PICOMUS(1)

NAME
picomus - simple minimal unsatisfiable core extractor

SYNOPSIS
picomus [options] [ input-file [ output-file ] ]

DESCRIPTION
This manual page documents briefly the picomus command.

picomus is a SAT solver that uses the PicoSAT library to generate a 'minimal unsatisfiable core' also known as 'minimal unsatisfiable set' (MUS) of a CNF in DIMACS format.

OPTIONS
-h Show summary of options.

-v  enable verbose output

AUTHOR
picomus was written by Armin Biere <biere@jku.at>.

This manual page was written by Michael Tautschnig <mt@debian.org>, for the Debian project (but may be used by others).